@Echo ON
rem @Echo OFF

rem Для вызова ПостроитьГОС_Секундомер.bat [приложение в Графическом Окне] нужно просто его запустить

rem Путь к папке \Глагол\Службы из тек.папки \Глагол\ПриложенияГОС\Иное с ГОС-приложением Секундомер
       set slujput=..\..\Службы
rem Путь к папке \Глагол\ПриложенияГОС\Иное [с ГОС-приложением Секундомер] из папки \Глагол\Службы
           set tekput=..\ПриложенияГОС\Иное

call %slujput%\ОчисткаКод.BAT Секундомер

rem                                       приложение в графическом окне

call %slujput%\ПостроитьГОС.bat Секундомер

pause;
pause;
